/* Sample

@font-face {
    font-family: '';
    src: url('../fonts/.eot');
    src: url('../fonts/.eot') format('embedded-opentype'),
         url('../fonts/.woff2') format('woff2'),
         url('../fonts/.woff') format('woff'),
         url('../fonts/.ttf') format('truetype'),
         url('../fonts/.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

font-family: 'Open Sans Condensed', sans-serif;

*/

/*** font-family: 'Armguard', sans-serif; ***/

@font-face {
    font-family: 'Armguard';
    src: url('../fonts/armguard/armguard.eot');
    src: url('../fonts/armguard/armguard.eot') format('embedded-opentype'),
    url('../fonts/armguard/armguard.woff2') format('woff2'),
    url('../fonts/armguard/armguard.woff') format('woff'),
    url('../fonts/armguard/armguard.ttf') format('truetype'),
    url('../fonts/armguard/armguard.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*** Arial AMU ***/

/*** font-family: 'Arial AMU Regular', sans-serif; ***/

@font-face {
    font-family: 'Arial AMU Regular';
    src: url('../fonts/arnamu/regular/arnamu.eot');
    src: url('../fonts/arnamu/regular/arnamu.eot') format('embedded-opentype'),
    url('../fonts/arnamu/regular/arnamu.woff2') format('woff2'),
    url('../fonts/arnamu/regular/arnamu.woff') format('woff'),
    url('../fonts/arnamu/regular/arnamu.ttf') format('truetype'),
    url('../fonts/arnamu/regular/arnamu.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*** font-family: 'Arial AMU Bold', sans-serif; ***/

@font-face {
    font-family: 'Arial AMU Bold';
    src: url('../fonts/arnamu/bold/arnamu.eot');
    src: url('../fonts/arnamu/bold/arnamu.eot') format('embedded-opentype'),
    url('../fonts/arnamu/bold/arnamu.woff2') format('woff2'),
    url('../fonts/arnamu/bold/arnamu.woff') format('woff'),
    url('../fonts/arnamu/bold/arnamu.ttf') format('truetype'),
    url('../fonts/arnamu/bold/arnamu.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*** font-family: 'Arial AMU Italic', sans-serif; ***/

@font-face {
    font-family: 'Arial AMU Italic';
    src: url('../fonts/arnamu/italic/arnamu.eot');
    src: url('../fonts/arnamu/italic/arnamu.eot') format('embedded-opentype'),
    url('../fonts/arnamu/italic/arnamu.woff2') format('woff2'),
    url('../fonts/arnamu/italic/arnamu.woff') format('woff'),
    url('../fonts/arnamu/italic/arnamu.ttf') format('truetype'),
    url('../fonts/arnamu/italic/arnamu.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*** font-family: 'Arial AMU Italic Bold', sans-serif; ***/

@font-face {
    font-family: 'Arial AMU Italic Bold';
    src: url('../fonts/arnamu/italicbold/arnamu.eot');
    src: url('../fonts/arnamu/italicbold/arnamu.eot') format('embedded-opentype'),
    url('../fonts/arnamu/italicbold/arnamu.woff2') format('woff2'),
    url('../fonts/arnamu/italicbold/arnamu.woff') format('woff'),
    url('../fonts/arnamu/italicbold/arnamu.ttf') format('truetype'),
    url('../fonts/arnamu/italicbold/arnamu.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}